@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #B8B8B8;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #EF563E;
}
::-webkit-scrollbar-thumb {
  background: #FFC722;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #070707;
  width: 100%;
  font-weight: 500;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #070707;
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.google-analytics .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.google-analytics .buttons .btn-red,
.google-analytics .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  padding: 8px 14px;
  outline: 0;
  min-width: 160px;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
.google-analytics .buttons .btn-red::before,
.google-analytics .buttons .btn-white::before,
.google-analytics .buttons .btn-red::after,
.google-analytics .buttons .btn-white::after {
  content: '';
  position: absolute;
  width: 0%;
  height: 0%;
  top: 0%;
  z-index: -1;
  transition: 0.7s ease;
  border-radius: 10px;
}
.google-analytics .buttons .btn-red::before,
.google-analytics .buttons .btn-white::before {
  left: 6px;
}
.google-analytics .buttons .btn-red::after,
.google-analytics .buttons .btn-white::after {
  right: 6px;
}
.google-analytics .buttons .btn-red:hover::before,
.google-analytics .buttons .btn-white:hover::before,
.google-analytics .buttons .btn-red:hover::after,
.google-analytics .buttons .btn-white:hover::after {
  height: 100%;
  width: 100%;
}
.google-analytics .buttons .btn-red:hover::before,
.google-analytics .buttons .btn-white:hover::before {
  left: 0px;
}
.google-analytics .buttons .btn-red:hover::after,
.google-analytics .buttons .btn-white:hover::after {
  right: 0px;
}
.google-analytics .buttons .btn-red img,
.google-analytics .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.google-analytics .buttons .btn-red {
  background-color: #EF563E;
  color: #ffffff;
}
.google-analytics .buttons .btn-red::before,
.google-analytics .buttons .btn-red::after {
  background-image: linear-gradient(90deg, #F57E02, #FFC722);
}
.google-analytics .buttons .btn-white {
  background-color: #ffffff;
}
.google-analytics .buttons .btn-white::before,
.google-analytics .buttons .btn-white::after {
  background-color: #F5F5F5;
}
@keyframes move {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(110px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes pulse {
  0% {
    background-color: #ff0000;
  }
  50% {
    border-color: #FFC722;
  }
  100% {
    background-color: #B88E88;
  }
}
.google-analytics .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.google-analytics .heading span {
  width: 123px;
  height: 2px;
  position: relative;
  margin-top: 0.5rem;
  z-index: 1;
  animation: pulse 5s infinite;
}
.google-analytics .heading span::before {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  bottom: -3px;
  left: 0;
  background-color: #EF563E;
  animation: move 6s linear infinite;
  border-radius: 50px;
}
.google-analytics .heading h2 {
  width: 100%;
}
.google-analytics .heading p {
  margin-top: 0.8rem;
}
.google-analytics .center-heading {
  justify-content: center;
  align-items: center;
}
.google-analytics .center-heading h2,
.google-analytics .center-heading p {
  text-align: center;
}
.google-analytics .white-heading span {
  animation: none;
  background-color: #ffffff;
}
.google-analytics .white-heading span::before {
  background-color: #ffffff;
}
.google-analytics .white-heading h2,
.google-analytics .white-heading p {
  color: #ffffff;
}
.google-analytics .banner {
  flex-direction: column;
  padding: 0;
  background-image: linear-gradient(90deg, #F57E02, #FFC722);
}
.google-analytics .banner .logo-container,
.google-analytics .banner .tka-logo,
.google-analytics .banner .menu,
.google-analytics .banner .menu-toggle {
  display: flex;
}
.google-analytics .banner .logo-container {
  height: 100%;
  padding: 1rem 1.5rem;
  background-color: #ffffff;
}
.google-analytics .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
}
.google-analytics .banner .container {
  height: 100%;
}
.google-analytics .banner .tka-logo {
  max-width: 200px;
}
.google-analytics .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.google-analytics .banner .menu {
  margin-left: auto;
}
.google-analytics .banner .menu img {
  width: 22px;
  height: 23px;
}
.google-analytics .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.google-analytics .banner .menu-toggle {
  font-weight: 500;
}
.google-analytics .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.google-analytics .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
  font-weight: 500;
}
.google-analytics .banner ul .links-li:first-child {
  padding-top: 0;
}
.google-analytics .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.google-analytics .banner ul .links-li:last-child {
  display: none;
}
.google-analytics .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.google-analytics .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.google-analytics .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.google-analytics .banner .sticky-down {
  top: -100px;
}
.google-analytics .banner .banner-container,
.google-analytics .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.google-analytics .banner .banner-container {
  padding: 3rem 1.5rem;
}
.google-analytics .banner .banner-content {
  background-color: #ffffff;
  padding: 1rem;
}
.google-analytics .banner .banner-content h3 {
  display: flex;
  color: #EF563E;
  font-size: 14px;
  font-weight: 500;
  margin: 1rem 0;
}
.google-analytics .banner .banner-content h1 {
  font-size: 28px;
}
.google-analytics .banner .banner-content h1 img {
  width: 40px;
  height: 40px;
  transform: translateY(10px);
  margin-right: 0.5rem;
}
.google-analytics .banner .banner-content .buttons .btn-red {
  font-size: 13px;
}
.google-analytics .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.google-analytics .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.google-analytics .overview {
  padding-bottom: 0;
}
.google-analytics .overview .overview-container,
.google-analytics .overview .overview-content,
.google-analytics .overview .overview-course {
  display: flex;
  flex-direction: column;
}
.google-analytics .overview .overview-content {
  align-items: center;
}
.google-analytics .overview .overview-content p {
  text-align: center;
}
.google-analytics .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.google-analytics .course {
  padding-bottom: 0;
}
.google-analytics .course .course-container,
.google-analytics .course .course-list {
  display: flex;
  flex-direction: column;
}
.google-analytics .course .heading {
  margin-bottom: 0.5rem;
}
.google-analytics .course .heading p {
  margin: 0 0 0.3rem 0;
}
.google-analytics .course .heading p strong {
  color: #F57E02;
}
.google-analytics .course .course-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  border-radius: 30px;
  margin-top: 2rem;
  width: 272px;
  align-self: center;
  align-items: center;
  background-image: linear-gradient(90deg, #F57E02, #FFC722);
  background-repeat: no-repeat;
  background-size: 100% 0;
  transition: 1s all;
  position: relative;
  z-index: 1;
}
.google-analytics .course .course-item::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/google-analytics/grey-bg.png);
  background-size: 100% 100%;
  width: 70%;
  height: 100%;
  right: 0;
  top: 0;
  z-index: -1;
  transition: 1s all;
}
.google-analytics .course .course-item .course-img,
.google-analytics .course .course-item span,
.google-analytics .course .course-item h3,
.google-analytics .course .course-item p,
.google-analytics .course .course-item .buttons {
  transition: 1s all;
}
.google-analytics .course .course-item .course-img {
  display: flex;
  width: 50px;
  height: 50px;
  background-color: #EFEAEA;
  padding: 0.5rem;
  border-radius: 50px;
}
.google-analytics .course .course-item .course-img img {
  width: 100%;
  height: 100%;
}
.google-analytics .course .course-item h3 {
  font-size: 15px;
  width: calc(100% - 60px);
}
.google-analytics .course .course-item p {
  font-size: 13px;
  margin-top: 0.6rem;
}
.google-analytics .course .course-item p:nth-last-child(2) {
  margin-top: 0;
}
.google-analytics .course .course-item .buttons {
  margin-top: 1rem;
}
.google-analytics .course .course-item .buttons .btn-red {
  min-width: 130px;
  font-size: 14px;
  transition: 1s all;
}
.google-analytics .course .course-item .buttons .btn-red::before,
.google-analytics .course .course-item .buttons .btn-red::after {
  content: none;
}
.google-analytics .course .course-item .buttons .btn-red span {
  display: flex;
}
.google-analytics .course .course-item .buttons .btn-red span img {
  width: 16px;
  height: 16px;
}
.google-analytics .course .course-item .buttons .btn-red span img:last-child {
  display: none;
}
.google-analytics .course .course-item:hover {
  background-size: 100% 100%;
}
.google-analytics .course .course-item:hover .course-img {
  background-color: #ffffff;
}
.google-analytics .course .course-item:hover h3,
.google-analytics .course .course-item:hover p {
  color: #ffffff;
}
.google-analytics .course .course-item:hover::before {
  background-image: url(/_public/images/google-analytics/orange-bg.png);
}
.google-analytics .course .course-item:hover .buttons .btn-red {
  background-color: #ffffff;
  color: #000000;
}
.google-analytics .course .course-item:hover .buttons .btn-red span img:first-child {
  display: none;
}
.google-analytics .course .course-item:hover .buttons .btn-red span img:last-child {
  display: flex;
}
.google-analytics .reason .reason-container,
.google-analytics .reason .reason-content {
  display: flex;
  flex-direction: column;
}
.google-analytics .reason .reason-content h4 {
  font-size: 14px;
  margin-top: 0.5rem;
}
.google-analytics .reason .reason-content ul li {
  margin-top: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
  z-index: 1;
}
.google-analytics .reason .reason-content ul li::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background-image: url(/_public/images/google-analytics/ring.svg);
  background-size: 100% 100%;
  left: 0;
  top: 2px;
  z-index: -1;
  animation: rotate 7s linear infinite;
}
.google-analytics .reason .reason-img {
  display: flex;
  margin-top: 2rem;
  background-color: #F5F5F5;
  border: 2px solid #EF563E;
  padding: 1.5rem;
  height: 100%;
}
.google-analytics .reason .reason-img img {
  width: 100%;
  height: 100%;
}
.google-analytics .method {
  background: linear-gradient(90deg, #F57E02, #FFC722);
}
.google-analytics .method .method-container .heading {
  margin-bottom: 0;
}
.google-analytics .method .method-container,
.google-analytics .method .method-list,
.google-analytics .method .method-item {
  display: flex;
  flex-direction: column;
}
.google-analytics .method .method-item {
  align-self: center;
  width: 272px;
  margin-top: 2rem;
}
.google-analytics .method .method-item span {
  display: flex;
  width: 100%;
  height: 190px;
  position: relative;
}
.google-analytics .method .method-item span::before {
  content: '';
  position: absolute;
  background: linear-gradient(90deg, rgba(7, 7, 7, 0.43), rgba(245, 126, 2, 0.53));
  height: 0;
  width: 0;
  top: 0px;
  left: 0px;
  transition: 1s all;
}
.google-analytics .method .method-item span img {
  width: 100%;
  height: 100%;
}
.google-analytics .method .method-item:hover span::before {
  border: 4px solid #ffffff;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.google-analytics .method .method-item .method-info {
  display: flex;
  padding: 2.5rem 1.2rem;
  justify-content: space-between;
  align-items: center;
  background: linear-gradient(90deg, #ffffff 70%, #F5F5F5 30%);
  position: relative;
  transform: translateY(-25px);
  margin: auto;
  width: 88%;
  min-height: 126px;
}
.google-analytics .method .method-item .method-info h3 {
  font-size: 15px;
  width: calc(100% - 50px);
}
.google-analytics .method .method-item .method-info .info {
  height: 38px;
  width: 38px;
}
.google-analytics .method .method-item .method-info .enquire {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  border-radius: 30px 30px 0px 0px;
  top: -31px;
  left: 16px;
  height: 50px;
  width: 50px;
}
.google-analytics .method .method-item .method-info .enquire .arrow {
  height: 16px;
  width: 17px;
}
.google-analytics .benefit .benefit-container,
.google-analytics .benefit .benefit-content,
.google-analytics .benefit .benefit-img {
  display: flex;
  flex-direction: column;
}
.google-analytics .benefit .benefit-container {
  align-items: flex-start;
}
.google-analytics .benefit .benefit-content {
  width: 100%;
}
.google-analytics .benefit .benefit-content ul li {
  margin-top: 0.5rem;
  position: relative;
  padding-left: 1.7rem;
}
.google-analytics .benefit .benefit-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/google-analytics/ring.svg);
  background-size: 100% 100%;
  height: 16px;
  width: 16px;
  top: 1px;
  left: 0;
  animation: rotate 7s linear infinite;
}
.google-analytics .benefit .benefit-img {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.google-analytics .benefit .benefit-img .image {
  display: flex;
  height: 100%;
}
.google-analytics .benefit .benefit-img .image img {
  height: 100%;
  width: 100%;
}
.google-analytics .choose {
  background-color: #F5F5F5;
}
.google-analytics .choose .choose-container,
.google-analytics .choose .choose-list,
.google-analytics .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.google-analytics .choose .heading {
  margin-bottom: 0;
}
.google-analytics .choose .choose-item {
  margin-top: 2rem;
  padding: 1.5rem;
  background-color: #ffffff;
  position: relative;
  z-index: 1;
}
.google-analytics .choose .choose-item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 00;
  bottom: 0;
  margin: auto;
  height: calc(100% - 25px);
  width: calc(100% - 25px);
  border: 2px solid #F5F5F5;
  z-index: -1;
}
.google-analytics .choose .choose-item::after {
  content: '';
  position: absolute;
  bottom: 12px;
  right: 11px;
  height: 0;
  width: 0;
  border-bottom: 22px solid #EF563E;
  border-right: 0;
  border-left: 22px solid transparent;
}
.google-analytics .choose .choose-item img {
  height: 35px;
  width: 35px;
}
.google-analytics .choose .choose-item h3 {
  font-size: 16px;
  margin: 1.2rem 0 1rem;
  border-left: 3px solid #EF563E;
  padding-left: 0.5rem;
}
.google-analytics .choose .choose-item p {
  font-size: 13px;
}
.google-analytics .fact .fact-container,
.google-analytics .fact .fact-content,
.google-analytics .fact .fact-progress,
.google-analytics .fact .progress-content,
.google-analytics .fact .fact-list,
.google-analytics .fact .pro-list {
  display: flex;
  flex-direction: column;
}
.google-analytics .fact .progress-content .heading {
  margin-bottom: 0.6rem;
}
.google-analytics .fact .pro-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 1rem;
  align-items: flex-end;
}
.google-analytics .fact .pro-item h4 {
  font-size: 15px;
  width: 80%;
}
.google-analytics .fact .pro-item p {
  width: 40px;
  font-size: 18px;
  font-weight: 600;
}
.google-analytics .fact .pro-item .bar {
  display: flex;
  width: 100%;
  background-color: #F5F5F5;
  height: 11px;
  margin-top: 0.8rem;
}
.google-analytics .fact .pro-item .bar span {
  width: 0%;
  transition: 2.5s all;
  position: relative;
  z-index: 1;
}
.google-analytics .fact .fact-content {
  margin-top: 2rem;
}
.google-analytics .fact .fact-content .heading {
  margin-bottom: 0;
}
.google-analytics .fact .fact-item {
  display: flex;
  margin-top: 2rem;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.google-analytics .fact .fact-item::before {
  content: '';
  position: absolute;
  top: -10px;
  left: -18px;
  height: 105px;
  width: 130px;
  background-image: url(/_public/images/google-analytics/fact.svg);
  background-size: 100% 100%;
  z-index: -1;
}
.google-analytics .fact .fact-item img {
  height: 40px;
  width: 40px;
  margin-left: 1.5rem;
}
.google-analytics .fact .fact-item .fact-count {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 100px);
}
.google-analytics .fact .fact-item .fact-count h3,
.google-analytics .fact .fact-item .fact-count span {
  font-size: 30px;
  font-weight: 600;
}
.google-analytics .enquiry {
  padding-bottom: 0;
  padding-top: 0;
}
.google-analytics .enquiry .enquiry-container,
.google-analytics .enquiry .enquiry-content,
.google-analytics .enquiry .form,
.google-analytics .enquiry .input-list {
  display: flex;
  flex-direction: column;
}
.google-analytics .enquiry .enquiry-content .heading {
  margin-top: 1rem;
}
.google-analytics .enquiry .enquiry-content ul li {
  padding-left: 1.2rem;
  margin-top: 0.5rem;
  position: relative;
}
.google-analytics .enquiry .enquiry-content ul li::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #F57E02;
  border-radius: 10px;
  left: 0;
  top: 7px;
}
.google-analytics .enquiry .form {
  margin-bottom: 0;
  padding: 1rem;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
  background-image: url(/_public/images/google-analytics/form-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 10%;
  background-color: #ffffff;
}
.google-analytics .enquiry .form .heading {
  margin-bottom: 2.5rem;
}
.google-analytics .enquiry .form .heading span {
  display: none;
}
.google-analytics .enquiry .form .input-container {
  display: flex;
  margin-bottom: 1rem;
  justify-content: space-between;
  border-radius: 10px;
  border-bottom: 2px solid #EBEBEB;
  padding: 1rem;
}
.google-analytics .enquiry .form .input-container span {
  display: flex;
  height: 18px;
  width: 18px;
}
.google-analytics .enquiry .form .input-container span img {
  height: 100%;
  width: 100%;
}
.google-analytics .enquiry .form .input-container span .red {
  display: none;
}
.google-analytics .enquiry .form .input-container input,
.google-analytics .enquiry .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
  font-weight: 500;
}
.google-analytics .enquiry .form .input-container textarea {
  height: 34px;
  resize: none;
  overflow: auto;
}
.google-analytics .enquiry .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #979797;
}
.google-analytics .enquiry .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #979797;
}
.google-analytics .enquiry .form .input-container ::placeholder {
  color: #979797;
}
.google-analytics .enquiry .form .input-error {
  border-bottom: 2px solid #ff0000;
}
.google-analytics .enquiry .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.google-analytics .enquiry .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.google-analytics .enquiry .form .input-error ::placeholder {
  color: #ff0000;
}
.google-analytics .enquiry .form .input-error span .white {
  display: none;
}
.google-analytics .enquiry .form .input-error span .red {
  display: flex;
}
.google-analytics .enquiry .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.google-analytics .enquiry .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.google-analytics .enquiry .form .form-consent label {
  display: flex;
  font-size: 12px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  font-weight: 500;
  color: #070707;
}
.google-analytics .enquiry .form .form-consent p {
  font-size: 12px;
}
.google-analytics .enquiry .form .form-consent a {
  font-weight: 600;
  color: #EF563E;
}
.google-analytics .enquiry .form .consent-error,
.google-analytics .enquiry .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.google-analytics .enquiry .form .consent-error p,
.google-analytics .enquiry .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 12px;
}
.google-analytics .enquiry .form .buttons .btn-red {
  min-width: 110px;
}
.google-analytics .enquiry .form .buttons .btn-red img {
  height: 16px;
  width: 16px;
}
.google-analytics .use .use-container,
.google-analytics .use .use-content,
.google-analytics .use .use-list {
  display: flex;
  flex-direction: column;
}
.google-analytics .use .use-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  margin-top: 1rem;
}
.google-analytics .use .use-item h3 {
  font-size: 15px;
  width: calc(100% - 55px);
}
.google-analytics .use .use-item img {
  width: 38px;
  height: 38px;
}
.google-analytics .use .use-item p {
  margin-top: 0.5rem;
}
.google-analytics .faq {
  background-color: #F5F5F5;
}
.google-analytics .faq .faq-container,
.google-analytics .faq .faq-list,
.google-analytics .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.google-analytics .faq .heading {
  margin-bottom: 0.5rem;
}
.google-analytics .faq .faq-item {
  background-color: #ffffff;
  padding: 0.8rem 1.5rem 0.8rem 0.8rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-image: linear-gradient(90deg, #F57E02, #FFC722);
  background-repeat: no-repeat;
  background-size: 5px 100%;
  background-position: right;
  margin-top: 1.6rem;
}
.google-analytics .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
}
.google-analytics .faq .faq-item .ques h3 {
  font-size: 14px;
  text-align: right;
  width: calc(100% - 35px);
  cursor: pointer;
}
.google-analytics .faq .faq-item .ques span {
  display: flex;
  width: 22px;
  height: 22px;
}
.google-analytics .faq .faq-item .ques span img {
  width: 100%;
  height: 100%;
}
.google-analytics .faq .faq-item .ques span img:first-child {
  display: none;
}
.google-analytics .faq .faq-item .ans {
  display: none;
  margin-top: 0.5rem;
}
.google-analytics .faq .faq-item .ans p {
  font-size: 13px;
  text-align: right;
}
.google-analytics .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.google-analytics .faq .faq-item .ans ul li {
  margin-top: 0.5rem;
  list-style: disc;
  text-align: right;
}
.google-analytics .faq .faq-item.active .ques span img:first-child {
  display: flex;
}
.google-analytics .faq .faq-item.active .ques span img:last-child {
  display: none;
}
.google-analytics .review .review-container,
.google-analytics .review .review-list,
.google-analytics .review .review-item,
.google-analytics .review .content {
  display: flex;
  flex-direction: column;
}
.google-analytics .review .heading {
  margin-bottom: 0;
}
.google-analytics .review .review-item {
  width: 93%;
  margin: 2rem auto;
}
.google-analytics .review .review-item .text {
  text-align: center;
  background-color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  position: relative;
}
.google-analytics .review .review-item .text::before {
  content: '';
  background-image: url(/_public/images/google-analytics/triangle.svg);
  background-size: 100% 100%;
  position: absolute;
  width: 65px;
  height: 38px;
  bottom: -30px;
  left: 16px;
}
.google-analytics .review .review-item .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  width: 95%;
  margin-left: auto;
}
.google-analytics .review .review-item .info .author {
  display: flex;
  background-color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
  padding: 0.2rem;
  height: 63px;
  width: 63px;
}
.google-analytics .review .review-item .info .author img {
  height: 100%;
}
.google-analytics .review .review-item .info .content {
  width: calc(100% - 85px);
}
.google-analytics .review .review-item .info .content h3 {
  font-size: 16px;
  margin-bottom: 0.3rem;
}
.google-analytics .review .review-item .info .content .stars {
  height: 20px;
  width: 88px;
}
.google-analytics .review .owl-nav {
  display: flex;
  width: 100px;
  justify-content: space-between;
  align-self: center;
}
.google-analytics .review .owl-nav .owl-prev,
.google-analytics .review .owl-nav .owl-next {
  display: flex;
  width: 33px;
  height: 33px;
  background-image: url(/_public/images/google-analytics/prev.svg);
  background-size: 100% 100%;
  opacity: 0.7;
}
.google-analytics .review .owl-nav .owl-next {
  transform: rotate(180deg);
}
.google-analytics .review .owl-nav .btn-active {
  opacity: 1;
}
.google-analytics .footer {
  background: linear-gradient(90deg, #F57E02, #FFC722);
}
.google-analytics .footer .heading {
  margin-bottom: 0.2rem;
}
.google-analytics .footer .footer-container,
.google-analytics .footer .info {
  display: flex;
  flex-direction: column;
}
.google-analytics .footer .footer-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1.5rem;
}
.google-analytics .footer .footer-item span {
  display: flex;
  background-color: #ffffff;
  border-radius: 50px;
  padding: 0.8rem;
  width: 48px;
  height: 48px;
}
.google-analytics .footer .footer-item span img {
  width: 100%;
  height: 100%;
}
.google-analytics .footer .footer-item .footer-info {
  width: calc(100% - 62px);
}
.google-analytics .footer .footer-item .footer-info h3,
.google-analytics .footer .footer-item .footer-info a {
  color: #ffffff;
}
.google-analytics .footer .footer-item .footer-info h3 {
  font-size: 15px;
}
.google-analytics .footer .footer-item .footer-info a {
  font-size: 12px;
  font-weight: 500;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .google-analytics .banner .logo-container {
    padding: 1rem 2rem;
  }
  .google-analytics .banner .banner-container {
    padding: 2.3rem 2rem;
  }
  .google-analytics .banner .banner-content {
    padding: 2rem;
  }
  .google-analytics .banner .menu.active + .menu-links {
    width: 50%;
  }
  .google-analytics .banner .banner-info {
    display: none;
  }
  .google-analytics .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .google-analytics .course .course-item {
    margin-right: 2rem;
    width: 47%;
  }
  .google-analytics .course .course-item h3 {
    min-height: 46px;
  }
  .google-analytics .course .course-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .google-analytics .course .course-item:last-child {
    margin-right: 0 !important;
  }
  .google-analytics .reason .reason-container {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .google-analytics .reason .reason-content {
    width: 44%;
  }
  .google-analytics .reason .reason-img {
    width: 52%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .google-analytics .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .google-analytics .method .method-item {
    width: 40%;
  }
  .google-analytics .method .method-item .method-info h3 {
    width: calc(100% - 68px);
  }
  .google-analytics .benefit .benefit-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .google-analytics .benefit .benefit-container .benefit-content {
    width: 48%;
  }
  .google-analytics .benefit .benefit-container .benefit-img {
    margin-top: 0;
    width: 45%;
    height: auto;
    position: sticky;
    top: 0px;
  }
  .google-analytics .choose .choose-container,
  .google-analytics .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .google-analytics .choose .heading {
    width: 70%;
  }
  .google-analytics .choose .buttons {
    width: 27%;
    align-self: flex-end;
    justify-content: flex-end;
    margin-top: 0;
  }
  .google-analytics .choose .choose-list {
    width: 100%;
  }
  .google-analytics .choose .choose-item {
    width: 48%;
    padding: 2rem;
  }
  .google-analytics .choose .choose-item p {
    min-height: 125px;
  }
  .google-analytics .fact .fact-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .google-analytics .fact .progress-content,
  .google-analytics .fact .fact-content {
    width: 46%;
  }
  .google-analytics .fact .fact-content {
    margin-top: 0;
  }
  .google-analytics .enquiry .form {
    padding: 1.5rem 2.5rem 2rem;
    background-size: 100% 18%;
  }
  .google-analytics .enquiry .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .google-analytics .enquiry .form .input-container {
    width: 48%;
  }
  .google-analytics .enquiry .form .input-container:last-child {
    width: 100%;
  }
  .google-analytics .use .use-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .google-analytics .use .use-item {
    width: 49%;
  }
  .google-analytics .use .use-item h3 {
    min-height: 70px;
  }
  .google-analytics .use .use-item p {
    min-height: 112px;
  }
  .google-analytics .faq .faq-list {
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }
  .google-analytics .faq .faq-item {
    width: 47%;
  }
  .google-analytics .review .review-item .text {
    min-height: 312px;
  }
  .google-analytics .review .review-item .info .content h3 {
    font-size: 17px;
  }
  .google-analytics .review .heading {
    width: 85%;
    margin: auto;
  }
  .google-analytics .footer {
    background-image: url(/_public/images/google-analytics/footer-bg.png);
    background-size: 100% 100%;
  }
  .google-analytics .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .google-analytics .footer .footer-item {
    width: 20%;
  }
  .google-analytics .footer .footer-item span {
    width: 54px;
    height: 54px;
  }
  .google-analytics .footer .footer-item:nth-child(3) {
    width: 39%;
  }
  .google-analytics .footer .buttons {
    justify-content: flex-end;
    align-items: flex-end;
    width: 39%;
    margin-top: 0;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .google-analytics .buttons .btn-red,
  .google-analytics .buttons .btn-white {
    font-size: 16px!important;
  }
  .google-analytics .heading h2 {
    font-size: 28px;
  }
  .google-analytics .banner {
    background-image: url(/_public/images/google-analytics/banner-bg.png);
    background-size: 100% 100%;
  }
  .google-analytics .banner .menu-links {
    width: 80%;
    display: flex;
    box-shadow: none;
    position: relative;
  }
  .google-analytics .banner .menu {
    display: none;
  }
  .google-analytics .banner .menu-toggle {
    display: none;
  }
  .google-analytics .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .google-analytics .banner ul .links-li {
    border-bottom: none;
    margin-right: 1rem;
    padding: 0;
    font-weight: 600;
    cursor: pointer;
    position: relative;
  }
  .google-analytics .banner ul .links-li::before,
  .google-analytics .banner ul .links-li::after {
    content: "";
    background-image: linear-gradient(90deg, #F57E02, #FFC722);
    width: 7px;
    height: 7px;
    border-radius: 50%;
    position: absolute;
    bottom: -7px;
    opacity: 0;
    transition: 0.4s;
    margin: 0 2px;
  }
  .google-analytics .banner ul .links-li::before {
    left: 0%;
  }
  .google-analytics .banner ul .links-li::after {
    right: 0%;
  }
  .google-analytics .banner ul .links-li:hover::before,
  .google-analytics .banner ul .links-li:hover::after {
    opacity: 1;
  }
  .google-analytics .banner ul .links-li:hover::before {
    left: 50%;
  }
  .google-analytics .banner ul .links-li:hover::after {
    right: 50%;
  }
  .google-analytics .banner ul .links-li:nth-child(5) {
    display: none;
  }
  .google-analytics .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .google-analytics .banner ul .links-li:last-child::before,
  .google-analytics .banner ul .links-li:last-child::after {
    content: none;
  }
  .google-analytics .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .google-analytics .banner .banner-content {
    width: 50%;
  }
  .google-analytics .banner .banner-content h1 {
    font-size: 30px;
  }
  .google-analytics .banner .banner-content h3 {
    font-size: 18px;
  }
  .google-analytics .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 45%;
  }
  .google-analytics .banner .buttons .btn-white {
    border-radius: 10px;
    min-width: 145px;
    height: 44px;
    border: 2px solid #000000;
    margin-right: 1rem;
  }
  .google-analytics .banner .buttons .btn-white img {
    width: 18px;
    height: 18px;
  }
  .google-analytics .course .course-item {
    width: 30%;
  }
  .google-analytics .course .course-item:nth-of-type(2n) {
    margin-right: 2rem;
  }
  .google-analytics .course .course-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .google-analytics .reason .reason-container {
    align-items: center;
  }
  .google-analytics .reason .reason-img {
    position: static;
  }
  .google-analytics .method .method-list {
    width: 80%;
    margin: auto;
  }
  .google-analytics .benefit .benefit-img {
    position: static;
  }
  .google-analytics .choose .choose-item p {
    min-height: 93px;
  }
  .google-analytics .fact .fact-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .google-analytics .fact .fact-item {
    width: 46%;
  }
  .google-analytics .fact .fact-item::before {
    top: 0px;
  }
  .google-analytics .fact .fact-item:nth-child(3),
  .google-analytics .fact .fact-item:last-child {
    margin-top: 4rem;
  }
  .google-analytics .enquiry {
    background-image: url(/_public/images/google-analytics/enquiry-bg.png);
    background-repeat: no-repeat;
    background-size: 44% 90%;
    background-position: bottom left;
  }
  .google-analytics .enquiry .enquiry-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .google-analytics .enquiry .enquiry-content {
    width: 37%;
  }
  .google-analytics .enquiry .form {
    width: 58%;
    margin-top: 0;
  }
  .google-analytics .use .use-item {
    width: 32.5%;
    padding: 1.5rem;
  }
  .google-analytics .use .use-item p {
    min-height: 149px;
  }
  .google-analytics .faq .heading {
    width: 75%;
    align-self: center;
  }
  .google-analytics .faq .faq-item {
    padding: 0.8rem 1.5rem;
    width: 46%;
  }
  .google-analytics .faq .faq-item .ques h3 {
    font-size: 15px;
  }
  .google-analytics .faq .faq-item .ans p,
  .google-analytics .faq .faq-item .ans li {
    font-size: 14px;
  }
  .google-analytics .review {
    background-image: url(/_public/images/google-analytics/review-bg.png);
    background-size: 100% 100%;
  }
  .google-analytics .review .review-list {
    width: 93%;
    margin: auto;
  }
  .google-analytics .review .review-item .text {
    min-height: 275px;
  }
  .google-analytics .review .owl-nav {
    display: flex;
    position: absolute;
    top: 38%;
    left: -40px;
    width: calc(100% + 80px);
  }
  .google-analytics .footer .footer-item {
    margin-top: 2rem;
    width: 25%;
  }
  .google-analytics .footer .footer-item .footer-info a {
    font-size: 13px;
  }
  .google-analytics .footer .buttons {
    width: 32%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .google-analytics .heading h2 {
    font-size: 32px;
  }
  .google-analytics .banner .logo-container {
    padding: 1rem 0;
  }
  .google-analytics .banner .tka-logo {
    max-width: 260px;
  }
  .google-analytics .banner .banner-container {
    padding: 3rem 0!important;
  }
  .google-analytics .banner .banner-content h1 {
    font-size: 50px;
  }
  .google-analytics .banner .banner-content h1 img {
    width: 55px;
    height: 55px;
  }
  .google-analytics .banner ul .links-li {
    font-size: 15px;
  }
  .google-analytics .banner ul .links-li:nth-child(5) {
    display: flex;
  }
  .google-analytics .overview .overview-container {
    width: 75%;
    margin: auto;
  }
  .google-analytics .course .course-item {
    width: 23%;
  }
  .google-analytics .course .course-item:nth-of-type(3n) {
    margin-right: 2rem;
  }
  .google-analytics .course .course-item:nth-of-type(4n) {
    margin-right: 0;
  }
  .google-analytics .method .method-list {
    justify-content: space-between;
    width: 100%;
  }
  .google-analytics .method .method-item {
    width: 24%;
  }
  .google-analytics .choose .choose-item {
    width: 22%;
  }
  .google-analytics .choose .choose-item h3 {
    font-size: 17px;
    width: 87%;
  }
  .google-analytics .choose .choose-item p {
    min-height: 162px;
  }
  .google-analytics .fact .fact-item {
    width: 38%;
  }
  .google-analytics .review .heading {
    width: 67%;
  }
  .google-analytics .review .review-item .text {
    min-height: 325px;
  }
  .google-analytics .use .use-item h3 {
    min-height: 46px;
  }
  .google-analytics .use .use-item p {
    min-height: 99px;
  }
  .google-analytics .footer .footer-item {
    width: 29%;
  }
  .google-analytics .footer .buttons {
    width: 26%;
  }
}
